Sector Name: MUTUAL FUND - Bug #1153

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
4-->Qus.25, 26, 27-->Need to remove in text box input field for YES.

02/14/2022 04:56 PM - arti saraswat

Status: Closed Start date: 02/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->Qus.25, 26, 27-->Need to

remove in text box input field for YES.
There will only YES or NO option without any text box.
See attached screenshot:
History

#1 - 02/18/2022 11:45 AM - sunil gupta

- Status changed from New to Resolved

#2 - 02/22/2022 03:48 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files
clipboard-202202141654-kffyw.png 71.2 KB 02/14/2022 arti saraswat
clipboard-202202141654-rpkvd.png 46.4 KB 02/14/2022 arti saraswat

04/04/2025

1/1



http://www.tcpdf.org

